CVE-2020-21599 (libde265)

CVE-2020-21599 (libde265)

libde265 v1.0.4 contains a heap buffer overflow in the de265_image::available_zscan function, which can be exploited via a crafted a file.Read More